### Signal

# AyatanaAppIndicatorGlib Indicator::new-tooltip

#### Declaration

    void
    new_tooltip (
      AppIndicator* self,
      gpointer user_data
    )

#### Description

Emitted when `AppIndicator:tooltip-icon-name`, `AppIndicator:tooltip-title` or `AppIndicator:tooltip-description` have changed.

Default handler: The default handler is called after the handlers added via `g_signal_connect()`.